PHP7以降の対応と今後のバージョンについて

「まったく何も分からない・・・」そんなユーザーさんの為のフォーラムです。どんなご質問でもお気軽にどうぞ。
返信
kaz
記事: 4
登録日時: 2006年3月24日(金) 11:20

PHP7以降の対応と今後のバージョンについて

投稿記事 by kaz » 2019年1月09日(水) 19:36

さくらインターネットのレンタルサーバで動作確認をしていたのですが、
PHP7.2.13上でモジュール版/CGI版共に動作しません。(画面が真っ白)

さくらのPHP7.1.25のCGI版では動作していたのですが、まもなく提供が終了になります。
(ちなみにヘテムルのPHP7.1.14ではモジュール版・CGI版ともに動作しました)

さくらでもサポートは終了していますが、
PHP5.2〜5.6は提供されて利用はできるのですが、
サポートは終了しています。

CMSDのフォーラムでも、あまりWebmasterさんの対応を見かけなくなったのですが、
今後のサポート予定、対応予定が分かれば教えていただきたいのですが。

CMSDで管理している業務用のサイトが幾つかあり、
今後の保守についても検討していかなければならないので、よろしくお願いいたします。

返信